{
    "name": "acme/create-account",
    "description": "A Laravel Nova tool.",
    "keywords": [
        "laravel",
        "nova"
    ],
    "license": "MIT",
    "require": {
        "php": ">=7.1.0"
    },
    "autoload": {
        "psr-4": {
            "Acme\\CreateAccount\\": "src/"
        }
    },
    "extra": {
        "laravel": {
            "providers": [
                "Acme\\CreateAccount\\ToolServiceProvider"
            ]
        }
    },
    "config": {
        "sort-packages": true
    },
    "minimum-stability": "dev",
    "prefer-stable": true
}
